Summary: Loadmeter 
Name: loadmeter
Version: 1.20
Release: 1
Copyright: GPL
Group: System/Utilities
Source: http://www.zip.com.au/~bb/linux/loadmeter-1.20.tar.gz
Url: http://www.zip.com.au/~bb/linux/
Patch0: loadmeter.patch
BuildRoot: /var/tmp/loadmeter-root


%description
This is a useful little system monitoring utility I've hacked up to keep
track of various system stats. It monitors:
 
- Load average
- Uptime
- Disk usage
- Memory usage

%prep
%setup -q -n loadmeter
%patch0 -p1 -b .orig

%build
make clean
make RPM_OPTS="$RPM_OPT_FLAGS" 

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
install -m 755 -o root -g root loadmeter $RPM_BUILD_ROOT/usr/X11R6/bin/
install -m 644 -o root -g root loadmeter.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root) 
%doc README loadmeter.lsm
/usr/X11R6/bin/loadmeter

%changelog
* Tue Oct 06 1998 Michael Maher <mike@redhat.com>
- updated package

* Mon Aug 10 1998 Michael Maher <mike@redhat.com>
- built package   
